.contenedor{
	display: grid;
	grid-template-areas: 
	"a b b b b c"
	"d e e e f f"
	"d e e e f f"
	"d e e e f f"
	"g g g g f f";
	grid-gap: 1em;
	margin: 15px;
}

.item1{
	grid-area: a;
	background-color: #eeeeee;
	border: 1px solid gray;
}

.item2{
	grid-area: b;
	font-weight: bold;
	background-color: #eeeeee;
	border: 1px solid gray;
}
.item3{
	grid-area: c;
	background-color: #eeeeee;
	border: 1px solid gray;
}
.item4{
	grid-area: d;
	border-image:2px solid gray;
}

.item5{
	grid-area: e;
	margin: auto;
	border: 1px solid gray;
}

.item6{
	grid-area: f;
	background-color: #eeeeee;
	border: 1px solid gray;
}

.item7{
	grid-area: g;
	background-color: #eeeeee;
	border: 1px solid gray;
}